body {
}

footer {
    clear: both;
    position: relative;
    height: 200px;
    margin-top: 100px;
}

.lesaffaires_footer .external_logo .first_logo {
    display: inline-block;
    float: left;
    text-align: left;
}

a:link, a:visited {
    color: inherit;
    text-decoration: inherit;
}

img {
    border: 0 none;
}

img {
    display: block;
}


.lesaffaires_footer {
    background-color: #ebebeb;
    width: 100%;
}

    .lesaffaires_footer .external_logo .centered_logo {
        display: inline-block;
        margin: 0 auto;
    }

    .lesaffaires_footer .footer_wrapper {
        background-color: rgb(10, 20, 53);
        margin: 0 auto;
        max-width: 1000px;
        padding: 0 18px 10px;
    }

    .lesaffaires_footer .external_logo .last_logo {
        display: inline-block;
        float: right;
        text-align: right;
    }

.row-fluid::before, .row-fluid::after {
    content: "";
    display: table;
    line-height: 0;
}

.row-fluid::after {
    clear: both;
}

.row-fluid::before, .row-fluid::after {
    content: "";
    display: table;
    line-height: 0;
}

.row-fluid {
    width: 100%;
}



.lesaffaires_footer .footer_wrapper .row-fluid .span12 {
    margin: 30px 0 0;
}

.lesaffaires_footer .footer_wrapper .row-fluid .span12 {
    margin: 30px 0 0;
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.lesaffaires_footer .external_logo {
    text-align: center;
}

.row-fluid .span12 {
    width: 100%;
}

.row-fluid .span12 {
    width: 100%;
}

.row-fluid [class*="span"] {
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.76243%;
    min-height: 30px;
    width: 100%;
}

.span12 {
    width: 724px;
}

[class*="span"] {
    /*float: left;
    margin-left: 20px;*/
    min-height: 1px;
}

.lesaffaires_footer .clear {
    clear: both;
}

.lesaffaires_footer .horizontal_separator {
    background-color: #272727;
    height: 1px;
    margin: 30px 0 0;
    width: 100%;
}



.lesaffaires_footer .footer_wrapper .row-fluid .span12 {
    margin: 30px 0 0;
}

.row-fluid .span12 {
    width: 100%;
}

.row-fluid [class*="span"] {
    box-sizing: border-box;
    display: block;
    float: left;
    min-height: 30px;
}

a:link, a:visited {
    color: inherit;
    text-decoration: inherit;
}

a, .special_features_content h2 a, #feature .recipe_highlights a {
    cursor: pointer;
    outline: medium none;
}



.lesaffaires_footer .lists > ul {
    border-right: 1px solid #272727;
    float: left;
    margin: 0 1.25% 0 0;
    min-height: 129px;
    text-align: left;
    width: 18%;
}

ul {
    list-style-type: none;
}

.lesaffaires_footer .lists > ul.social li.fb {
    background-position: 0 0;
}

.lesaffaires_footer .lists > ul.social li {
    background: transparent url("../images/paywall/small_icons.png") no-repeat scroll 0 0;
    list-style-type: none;
}

    .lesaffaires_footer .lists > ul.social li.tw {
        background-position: 0 -19px;
    }

    .lesaffaires_footer .lists > ul.social li.in {
        background-position: 0 -38px;
    }

    .lesaffaires_footer .lists > ul.social li.gg {
        background-position: 0 -57px;
    }

    .lesaffaires_footer .lists > ul.social li.yt {
        background-position: 0 -76px;
    }

    .lesaffaires_footer .lists > ul.social li.rs {
        background-position: 0 -95px;
    }

    .lesaffaires_footer .lists > ul.social li > a {
        margin-left: 22px;
    }

ul, ol, dl {
    font-family: inherit;
    font-size: 1rem;
    line-height: 1;
    list-style-position: outside;
}

.lesaffaires_footer .lists > ul li > a {
    color: #ffffff;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
}

a:link, a:visited {
    color: inherit;
    text-decoration: inherit;
}

.lesaffaires_footer .lists .transcon {
    display: inline-block;
    margin: 0;
    text-align: center;
    width: 19%;
}

p {
    margin-top: 0;
    padding-top: 0;
}

.lesaffaires_footer .lists .transcon {
    text-align: center;
}

.lesaffaires_footer .transcon .transcon_title a img {
    margin: 0 auto;
}

img {
    border: 0 none;
}

img {
    display: block;
}

.lesaffaires_footer .lists .transcon > a {
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 12px;
}

.lesaffaires_footer .copyright {
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 11px;
    line-height: 15px;
}

.lesaffaires_footer .footer_wrapper .mobile_links {
    display: none;
}

.lesaffaires_footer .logo_bloc, .lesaffaires_footer .copyright_sentence {
    text-align: center;
}

.row-fluid .span12 {
    width: 100%;
}

.lesaffaires_footer .logo_bloc img {
    display: inline;
    text-align: center;
}

.signup-options dt {
    font-family: "PoynterSerifRE-Bold";
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 10px;
}

.signup-options dd.first {
    border: medium none;
}

.signup-options dd {
    border-top: 1px solid #d9d9d9;
    font-family: "PoynterSerifRE";
    font-size: 11px;
    font-weight: 400;
    margin: 0;
    padding: 2px 0;
}

div {
    font-family: verdana;
    font-size: 12px;
    margin: 0;
    padding: 0;
}


